# Interface methods for submodule: CosineWindowFunction
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: CosineWindowFunction
class CosineWindowFunctionProxy():
	def __call__(self, A: float) -> float:
		""""""
		...

